ati 8.28.8 不支持Ubuntu?

声卡/显卡/打印机/USB设备等硬件问题(网卡问题请发上面的网卡板块)
回复
livinedo
帖子: 10
注册时间: 2006-08-20 4:20
送出感谢: 0
接收感谢: 0

ati 8.28.8 不支持Ubuntu?

#1

帖子 livinedo » 2006-08-26 23:51

自动安装,完了查看fglrx-install.log:

precompiled kernel module version mismatched.

不能运行 aticonfig --initial

ATI网站上说支持red hat / suse ,其它系统可能支持。

不知手动安装行不行?

配置: 本本 AMD Turion ML32 ,ATI X200 , 768M RAM,Ubuntu 6。06 i386
livinedo
帖子: 10
注册时间: 2006-08-20 4:20
送出感谢: 0
接收感谢: 0

#2

帖子 livinedo » 2006-08-27 4:57

回复

回到 “常用硬件支持”